.partner-section {
    border-top: 1px solid #bfc7cb;
}



/*FAQ*/
#servizi #box-servizi.faq h1 {
    background-color: transparent;
    border: none;
    height: auto;
    line-height: 0px;
    margin-bottom: 0px !important;
    padding-bottom: 0px;
    padding-top: 3px;
}

#servizi #box-servizi.faq {
    border: none;
    margin-bottom: 30px;
    border-bottom: 2px solid #ff5722;
}

div#box-servizi {
    width: 100% !important;
    height: auto !important;
}

#servizi #box-servizi p {
    height: auto !important;
    margin-top: 0;
    padding: 0;
    text-align: left;
    font-size: 16px;
    text-align: justify;
    line-height: 27px;
    color: #000;
}

#servizi #box-servizi span, #servizi #box-servizi span * {
    font-weight: normal;
}

#servizi #box-servizi span, #servizi #box-servizi p strong, #servizi #box-servizi span * {
    width: 100%;
    left: 0;
    top: 0;
    position: relative;
    font-size: 16px;
}

#servizi #box-servizi h1, #servizi #box-servizi h1 * {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 23px;
    color: #000;
    position: relative;
}


#servizi #box-servizi h1:before {
    content: "\f059";
    font-family: 'FontAwesome' !important;
    position: absolute;
    left: 0px;
    top: 14px;
    font-size: 30px;
    color: #ff5722;
}

#servizi #box-servizi h1 {
    padding-left: 35px;
}

@media (max-width: 767.98px) {
    #servizi #box-servizi p {
        text-align: left;
        /*white-space: pre-line;
        overflow-wrap: break-word;
        word-break: break-word;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;*/
    }
}



















